Subject: Re: [lojban] (from lojban-beginners) pi'e

From: Björn Gohla <[email-masked]>
Date: Mon, 17 Sep 2001 22:51:11 +0200

On Saturday 15 September 2001 02:59, Bob LeChevalier (lojbab) wrote:
> At 04:15 PM 9/14/01 -0700, Nick NICHOLAS wrote:
> > >BTW. No one has mentioned one bit of the nitty gritty of this particular
> > >world standard, but don't most standards insist on 24 hour clock time? 
> > > Do the world standard organizations believe that they will get the
> > > world to use a 24 hour clock in everyday life?
> >
> >Lojbab, have you ever been to Europe and read the TV listings? Good Lord.
>
> No.
>
> >People don't use 24 hours in speech in Europe, but noone uses anything but
> >in writing.
>
> A linguist who believes that the written language should be pre-eminent in
> discussing its design and nature?
from my observation people in germany tend to mix the 24h and the 12h style 
in speech.

> Actually it sounds like the printed media has kowtowed to the standards and
> real people using real language are heeding the standards as much as the
> French who use "le weekend".
>
> >I find this contempt of Standards Bodies utterly incredible. And I still
> >think it's a libertarian thing.
>
> Calling me a libertarian is hilarious, I'm as much a standards nut as
> anyone. But I lost this one, and my obligation as leader is to stand up
> for those who won the argument. Linguistically, I'm a pragmatist. Lojban
> is not by prescription going to change the way people think (you are the
> anti-Whorfist, though, so you should be making this argument). At best it
> can make it possible for people to change the way they think. Right now
> they seem to think in 12 hour clocks (and the fact that 12 hour clocks have
> persisted since the Babylonians were the last to use a duodecimal multiple
> as a base makes it hard to imagine that this will change quickly).
which might have to do with the fact that most analog clocks only have a 12h 
scale (or is it the other way around? ;) ).  

- -- 
- --------------------
bill says: "this is where you go today!"
pub 1024D/834F4976 2001-01-07 Björn Gohla (Wissenschaftler, Weltbürger) 
<[email-masked]>
Key fingerprint = 9FF4 FEDA CCDF DA0E 14D5 8129 6C14 3C39 834F 4976
sub 1024g/29571FE2 2001-01-07